Page MenuHomePhabricator

Empty edit summaries shouldn't be allowed
Closed, ResolvedPublic

Description

There is still annoying bug where users (probably people whose config is being converted from pre HG3 configs?) get empty edit summaries, just like Gurch had now: https://en.wikipedia.org/w/index.php?title=User:Gurch/huggle.yaml.js&oldid=887803938

This must not happen. I don't know how to tackle the source for this bug, but easiest workaround would probably be to disallow empty edit summaries and replace them with defaults.

Event Timeline

Petrb created this task.Mar 18 2019, 8:57 PM
Petrb triaged this task as Unbreak Now! priority.Apr 11 2019, 1:30 PM
Restricted Application added subscribers: Liuxinyu970226, TerraCodes. · View Herald TranscriptApr 11 2019, 1:30 PM
Petrb reopened this task as Open.Jun 25 2019, 9:45 AM

This is still happening

Petrb closed this task as Resolved.Jun 25 2019, 10:43 AM